Page MenuHomePhabricator

Only list LDAP servers location in the same datacenter in the nslcd configuration
Closed, ResolvedPublic

Description

Client failover in nslcd sucks. When the connection fails to the primary, the secondary is used. nslcd will not switch back to the primary unless connections to the secondary fail. LDAP query performance takes a nosedive when the extra latency is added in from using an LDAP server in a different datacenter.


Version: unspecified
Severity: normal

Details

Reference
bz44720

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:38 AM
bzimport added a project: Cloud-VPS.
bzimport set Reference to bz44720.
RyanLane created this task.Feb 6 2013, 5:05 PM
faidon removed a subscriber: faidon.Nov 24 2014, 1:37 PM
Aklapper removed RyanLane as the assignee of this task.Apr 26 2015, 12:11 PM
Andrew closed this task as Resolved.Wed, Nov 27, 4:29 PM
Andrew claimed this task.